a.increaseFont, a.decreaseFont {
    color: #273a4f !important;
	font-weight:normal !important;
	font-size:11px;
	text-decoration:none;
}

legend {
    color: #990909;
    font-size: 1em;
    padding: 0 10px;
	font-weight: bold;
}

legend .label{
    color: #303030;
    font-size: 1.167em;
    padding: 0 10px;
	font-weight: bold;
}

/* READ SPEAKER & ACCESSIBILITE DANS LE CAS DU 3 COLONNES =======*/
.jeunesse #increaseFont, .romanite #increaseFont, .culture #increaseFont, .demarches #increaseFont{
	margin-right:30px;
}
/* STYLES JEUNESSE =======*/

h2.titreJeunesse {
	background: url("images/picto-ville.png") no-repeat scroll 5px 4px #C51012;
    font-size: 16px;
    padding: 5px 0 5px 35px;
	color: #fff;
    display: block;
    font-family: "myriadpro semibold 1";
    font-weight: normal;
    text-transform: uppercase;
}

h2.titreJeunesse.webradio {
	background: url("images/picto-webradio.png") no-repeat scroll 5px 4px #C51012;
}
.tx-freemp3player-pi1 {
	margin-top:-13px;
}
.jeunesse a.readmore {
	color:#FFF !important;
}
/* STYLES ROMANITE =======*/
.romanite #header {
	background: #323232 url("images/bg-header-roma.png") left top;
}

.romanite #terColmn h1{
	background: url("images/picto-news.png") no-repeat scroll 5px 6px #323232;
	color: #fff;
    display: block;
    font-family: "myriadpro semibold 1";
    font-size: 20px;
    font-weight: normal;
    padding: 3px 0 3px 35px;
    text-transform: uppercase;
	margin-bottom:0px;
}
.romanite #terColmn table {
	background-color:#F7F7F7;
}
.romanite #terColmn .agenda-more {
	color:#C51012;
}
.romanite #terColmn .agenda-titre {
	color:#323232;
	font-size:13px;
	font-weight:bold;
}
.romanite #terColmn .agenda-date {
	color:#666;
}
.romanite #terColmn hr {
	height: 1px;
	border: 0;
	color:#CCC;
	background-color: #CCC;
}
.romanite #terColmn a {
	text-decoration:none !important;
}
/* TRAITEMENT DES ROLLOVERS DE PICTO EN 1 CLIC POUR TEMPLATE ROMANITE */
.romanite .unClic a.bouton.pict-demarche:hover{
	left: 0;
	background: url(images/picto-demarche-over-romanite.png);
}
.romanite .unClic a.bouton.pict-media:hover{
	background: url(images/picto-media-over-romanite.png);
}
.romanite .unClic a.pict-agenda:hover{
	background: url(images/picto-agenda-over-romanite.png);
}
.romanite .unClic a.pict-carte:hover{
	background: url(images/picto-carte-over-romanite.png);
}
.romanite .unClic a.pict-annuaire:hover{
	background: url(images/picto-annuaire-over-romanite.png);
}
.romanite .unClic a.pict-urgence:hover{
	background: url(images/picto-urgence-over-romanite.png);
}
.romanite .unClic a.pict-tourisme:hover{
	background: url(images/picto-tourisme-over-romanite.png);
}
/* STYLES BIBLIO =======*/

h2.titreBiblio{
	background: url("images/picto-ville.png") no-repeat scroll 5px 4px #C51012;
    font-size: 16px;
    padding: 5px 0 5px 35px;
	color: #fff;
    display: block;
    font-family: "myriadpro semibold 1";
    font-weight: normal;
    text-transform: uppercase;
}
h2.titreBiblio.webradio {
	background: url("images/picto-webradio.png") no-repeat scroll 5px 4px #C51012;
}
h2.titreBiblio.rdv {
	background: 5px 0px #333;
	-webkit-transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-o-transform: rotate(270deg);
	writing-mode: lr-tb;
	-ms-transform: rotate(270deg);
	float: left;
	  font-size: 16px;
  	padding: 3px 3px 3px 3px;
	width: 292px;
	text-align: center;
  	margin-left: -127px;
  	margin-top: 140px;
}
.rdvimg img{
	margin-top: 6px!important;
    width: 220px!important;
    height: 293px!important;
    position: absolute!important;
    object-fit: cover;
    left: 30px!important;
    margin-left: 0px!important;
}
/***********SURCHARGE DU TEMPLATING ASSET*********/
/*.ce-textpic, .ce-image, .ce-nowrap .ce-bodytext, .ce-gallery, .ce-row, .ce-uploads li, .ce-uploads div {
	overflow: inherit!important;
}*/
.ce-gallery img {
    display: block;
    object-fit: cover;
    margin-left: 14px;
    /*width: 120px;*/
    text-align: center;
    /*height: 170px;*/
}
#leftColmn .ce-gallery img {

    margin-left: 0px;
}
@-moz-document url-prefix()
{
	.rdvimg img{
	margin-top: -173px;
    margin-left: 20px;
    width: 230px;
    height: 292px;
	}
	}
.moncomptebiblio a {
	color: #FFF;
	text-decoration: none;
}
.culture .article{
	float: left;
    text-align: justify;
    width: 150px;
	margin: 0px 15px 50px 0px;
}
.culture .bx-wrapper {
	width:490px !important;
}
/* Pour que le payer mp3 colle au titre h2==*/
#c19541 {
    margin-top: -30px;
}
.tx_freemp3player object {
	height:250px;
}
/* Pour que le sous-menu biblio qui ne contient pas de "+" ne soit pas collé au bord==*/
.menubiblio .sousMenuLeft > ul > li > a{
	margin-left:23px;
}
.field_catalogue {
	margin-bottom: 5px;
}
.field_catalogue select, .field_catalogue input {
	width: 230px;
  	margin-left: 10px;
}
.field_catalogue select {
	margin-top: 10px;
}
h2.titreBibliorechercher{
	background: 5px 4px #333;
	color: #FFF;
    font-size: 15px;
    padding: 5px 0 5px 8px;
    display: block;
    font-family: "myriadpro semibold 1";
    font-weight: normal;
    text-transform: uppercase;
    text-align: left;
}
/* STYLES E-DEMARCHES =======*/
h2.chapeauDemarches {
	background: url("images/picto-souris.png") no-repeat scroll 5px 0px #333333;
    font-size: 16px;
    padding: 5px 0 5px 35px;
	color: #fff;
    display: block;
    font-family: "myriadpro semibold 1";
    font-weight: normal;
    text-transform: uppercase;
	margin-bottom:0px;
}
h2.titreDemarches{
	background: url("images/picto-ville.png") no-repeat scroll 5px 4px #C51012;
    font-size: 16px;
    padding: 5px 0 5px 35px;
	color: #fff;
    display: block;
    font-family: "myriadpro semibold 1";
    font-weight: normal;
    text-transform: uppercase;
	margin-bottom:0px;
}
h2.titreDemarches.ou, h2.titreDemarches.autres {
	background: url("images/picto-ville.png") no-repeat scroll 0px 4px #C51012;
    padding: 5px 0 5px 30px !important;
}
h2.besoinAide a{
	color:#FFF;
	text-decoration:none;
}
h2.besoinAide {
	background: url("images/picto-aide.png") no-repeat scroll 2px 0px #C51012;
    font-size: 16px;
    padding: 5px 0 5px 30px;
	color: #fff;
    display: block;
    font-family: "myriadpro semibold 1";
    font-weight: normal;
    text-transform: uppercase;
	margin-bottom:0px;
}
h2.accEdemarche a, a.edemarche {
    background-image: url("images/picto-titre-edemarches.png");
	background-color: transparent;
    background-position: left center;
    background-repeat: no-repeat;
    padding:8px 0 8px 35px;
    color: #c10000 !important;
    margin: 0 !important;
    text-transform: uppercase;
	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	text-decoration:none;
	font-weight:bold;
	display:block;
}
h2.mailEdemarche a, a.mailedemarche {
    background-image: url(images/picto-mail-edemarches.png);
    background-color: transparent;
    background-position: left center;
    background-repeat: no-repeat;
    padding: 8px 0 8px 45px;
    color: #343434 !important;
    margin: 0 !important;
    text-transform: uppercase;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 17px;
    text-decoration: none;
    font-weight: bold;
    display: block;
}
#rightColmn h2.accEdemarche a, a.edemarche {
	display:inline;
}
#terColmn h2.accEdemarche, #terColmn h2.accEdemarche a, #terColmn a.edemarche, #terColmn span.sousEdemarche {
	display:none!important;
}
h2.mailEdemarche a, a.mailedemarche {
	display:inline;
}

div.frame-type-edemarchelogin_login {
	border-right: 1px solid #343434;
    border-bottom: 1px solid #343434;
    border-left: 1px solid #343434;
    border-top: 1px solid #c51012;
    min-height: 120px;
}
div.frame-type-edemarchelogin_login label {
	font-size: 1.2em;
}
div.frame-type-edemarchelogin_login input:-internal-autofill-selected {
    appearance: menulist-button;
    background-color: rgb(255, 255, 255, 1) !important;
    background-image: none !important;
    color: -internal-light-dark(black, white) !important;
}
.demarches #leftColmn ul{
	background-color:#E7E7E7;
	list-style-type:square;
	margin:0px;
	padding:10px 0px 10px 30px;
}
.demarches #leftColmn span{
		display:block;
		background-color:#E7E7E7;
		text-align:center;
		margin:-13px 0px 0px 0px;
		padding-bottom:10px;
}
.demarches #leftColmn span a{
	text-decoration:none;
}
.demarches #leftColmn span a:hover{
	color: #c51012;
}
.demarches  #leftColmn fieldset {
	padding:10px 30px 10px 30px;
	margin-top: 1em;
}
.demarches  #leftColmn fieldset label, .demarches #leftColmn fieldset input[type="image"], .demarches #leftColmn fieldset a{
	width:100%;
	float:left;
}
.demarches #leftColmn legend {
	color: #fff;
    margin-top: 1em;
    background-color: #343434;
    text-transform: uppercase;
    font-size: 1.2em;
    padding: 0.4em;
    width: 188px;
    text-align: center;
}
.demarches .csc-textpic-text {
	margin-top:10px;
	text-align:justify;
}
.demarches .csc-textpic-text a{
	text-decoration:none;
}
.demarches .csc-textpic-text a:hover{
	color:#C51012;
}
.demarches #rightColmn img {
	margin-right:3px;
    vertical-align:middle;
    border: none;
}
.demarches .multipan {
	margin-top:20px;
}
.demarches #terColmn span.sousEdemarche {
	display:block;
	width:100%;
	margin-top:-15px;
	padding:0px 0px 5px 35px;
	color: #c10000 !important;
}
.demarches #terColmn .titre {
	background:none;
	display:inline;
}
.demarches #terColmn table {
	margin-top:5px;
	width:100%;
}
.demarches #terColmn table .tabservices{
	border-bottom:none;
}
.demarches #terColmn ul {
	margin:0px;
	padding:5px 0px 0px 20px;
	list-style-type:square;
}
/*Fix du soucis engendré par * box-sizing pour les multicontent accordéons des démarches ===*/
.ui-accordion-content {
	box-sizing:content-box !important;
}
.demarches #leftColmn a, .demarches #terColmn a{
	text-decoration:none;
}
.listeDemarches img {
	border:0px;
}
div.tx-listedemarche-pi1 {
	margin-top: 4em;
}
div.frame-type-edemarchelogin_login > form > fieldset > input#logperso[type="text"] {
	width: 188px;
    height: 2em;
    border: none;
  	border-bottom: 1px solid #343434;
    background-color: #fff!important;
    color: #343434;
    padding-left: 0.5em;
    margin-bottom: 0.5em;
    font-size: 1.1em;
}
div.frame-type-edemarchelogin_login > form > fieldset > input#passperso[type="password"] {
	width: 188px;
    height: 2em;
    border: none;
  	border-bottom: 1px solid #343434;
    background-color: #fff!important;
    color: #343434;
    padding-left: 0.5em;
    margin-bottom: 0.5em;
    font-size: 1.1em;
}
div.frame-type-edemarchelogin_login > form > fieldset > input[type="text"] {
	width: 188px;
    height: 2em;
    border: none;
  	border-bottom: 1px solid #343434;
    background-color: #fff!important;
    color: #343434;
    padding-left: 0.5em;
    margin-bottom: 0.5em;
    font-size: 1.1em;
}
div.frame-type-edemarchelogin_login > form > fieldset > input[type="password"] {
	width: 188px;
    height: 2em;
    border: none;
  	border-bottom: 1px solid #343434;
    background-color: #fff!important;
    color: #343434;
    padding-left: 0.5em;
    margin-bottom: 0.5em;
    font-size: 1.1em;
}
input:-internal-autofill-previewed, input:-internal-autofill-selected, textarea:-internal-autofill-previewed, textarea:-internal-autofill-selected, select:-internal-autofill-previewed, select:-internal-autofill-selected {
	background-color: #fff!important;
}
p.fconnect_separateur {
	background: 5px 0px #343434;
    font-size: 16px;
    text-align: center;
    color: #FFF;
    margin: 0;
    font-weight: bold;
}
p.fconnect_image {
	border:0px solid #343434; 
	width: 188px;
	text-align:center;
}
img.fconnect_image {
	width: 188px;
	
}
a.fconnect_more {
	margin-top: -0.5em!important;
}
a.loginbox_account {
	margin-top: 0.5em;
	text-decoration: underline;
	color: #343434;
	font-weight: bold;
	text-align: right;
}
input.valider_loginbox_account {
	margin-top: 0.5em;
    border: 1px solid #343434;
    background-color: #343434;
    width: 188px;
    cursor: pointer;
    color: #fff!important;
    font-size: 1.2em;
    font-weight: bold;
}
input:hover.valider_loginbox_account {
	border:1px solid #343434;
	background-color: #fff;
	color: #343434!important;
}
a.espace {
	font-weight: bold;
    margin: 0 auto!important;
    width: 188px;
    margin-top: 2em;
    height: 35px;
    position: relative;
    display: block;
    vertical-align: middle;
    padding: 1em;
    text-align: center;
}
a.espace_deconnect {
	font-weight: bold;
    margin: 0 auto!important;
    width: 188px;
    margin-top: 2em;
    height: 35px;
    position: relative;
    display: block;
    background-color: #343434;
    color: #fff;
    vertical-align: middle;
    padding: 1em;
    text-align: center;	
}
a:hover.espace_deconnect {
	border:1px solid #343434;
	background-color: #fff;
	color: #343434!important;
}
.multipan > ul > li > ul > h3 {
	background-color: #c51012;
    color: #FFF;
    width: 70%;
    padding: 0.2em;
}
/* Partage FB & Twitter =================*/
.partage_article {
	width:100%;
	border-top:1px solid #CCC;
	padding-top:10px;
	margin-top:10px;
	color:#000;
}
.partage_article span {
	display:block;
	float:right;
	margin-right:3px !important;
}
.partage_article a {
	display:block;
	margin-right:3px;
}
/* CONTENUS SPECIFIQUES A TYPO3 =======================*/
.csc-textpic.csc-textpic-intext-left-nowrap{
	overflow:hidden;
	margin-bottom:5px;
}
/*Fix du soucis engendré par * box-sizing pour les légendes des vidéos, les images de la galerie etc... ===*/
.flvplayer_listpic , #mbImage, .mejs-container, .mejs-controls, .mejs-layers, .mejs-mediaelement, .mejs-currenttime, .mejs-time {
	box-sizing:content-box !important;
}
/* BLOC ADRESSES =====================================*/
.tabservices {
	/*padding-bottom:30px;*/
	border-bottom:1px solid #CCC;
	margin:10px 0px 10px 0px;
	border-collapse:separate;
}
.tabservices th {
	text-align:left;
}
.tabservices .title {
    font-family: "futurastd bold";
    font-size: 15px;
    text-transform: uppercase;
	height:auto !important;
	padding:0px 0px 5px 0px!important;
	display:table-cell !important;
	float:none !important;
}
.tabservices .contact, .tabservices .renseignements {
	font-weight:bold;
	padding-bottom:3px;
}
.tabservices img {
	margin:0px 5px 0px 0px!important;
	max-width:inherit;
}
/* NEW BLOC ADRESSES 2016 MODIF DESKTOP A CAUSE RESPONSIVE=====================================*/
.blocservices {
	overflow:hidden;
	border-bottom:1px solid #CCC;
	width:100%;
}
.blocservices  div.title {
    font-family: "futurastd bold";
    font-size: 15px;
    text-transform: uppercase;
	width:100%;
	height:auto;
	float:left;
	overflow:hidden;
	padding:20px 0px 10px 0px;
}
.blocservices span.label {
	display:block;
	font-weight:bold;
	padding-bottom:10px;
	border-bottom:1px solid #CCC;
	margin-bottom:10px;
	text-align: left;
}
.blocservices .left, .blocservices .right {
	float:left;
	width:45%;
}
.blocservices .left {
	margin-right:10px;
}
.blocservices .pictoMap, .blocservices .pictoTel {
	width:30px;
	margin-bottom:30px;
	float:left;
}
/* INFO BULLE SPECIFIQUE =======================*/
.newscalendarTooltipHeader a{
	color:#C51012 !important;
	text-decoration:none;
}
.newscalendarTooltipItemContainer ul {
	margin:0px;
	padding:0px;
}
/* SURCLASSAGE STYLES AGENDA=======================*/
.agenda-image {
	margin:0px 10px 10px 0px !important;
}
.agenda-content {
	background:none !important;
	border-bottom:1px dotted #323232;
	color:#333 !important;
	padding:10px 0px 25px 0px;
	}
.agenda-titre  {
	color:#333 !important;
	font-family: "dosis semibold" !important;
	font-size: 18px;
}
.agenda-content > a:hover{
	text-decoration:none !important;
}
.agenda-plus {
	color:#C51012;
	font-size:12px;
}
.agenda-soustitre, .agenda-lieu {
	color:#333 !important;
}
.agenda-filet {
	background:none !important;
	border-bottom:1px dotted #323232;
	color:#333 !important;
}
/* TRAITEMENT DES TITRES SUR PAGE MARCHES PUBLICS ====*/
.appli_metiers .titre {
	background:none !important;
	display:table-cell !important;
}
/* TRAITEMENT DES TITRES SUR LISTE INFOS ====*/
.infosListe .agenda-titre {
    font-size: 18px;
}
.infosListe a, .infosListe a:hover  {
	text-decoration:none !important;
	color: #323232 !important;
}
#home_accessibilite {
	margin-top: 25px;
	margin-right: 18px;
	overflow:hidden;
}
@media only screen and (max-width: 768px) {
#home_accessibilite {
	margin-top: 25px;
	margin-right: 0;
	float:left;
	display:block;
	width:100%;
	border-top:1px solid #b2b2b2;
	padding:30px 0 0 0;
}
a.increaseFont, a.decreaseFont {
    color: #fff !important;
	font-weight:normal !important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size:11px;
	display:table-cell;
	float:left;
	width:45px;
	background-color: #323232;
	text-align:center;
	vertical-align:middle;
	margin-left:2px;
}
a.increaseFont {
	height:45px;
	padding-top:10px;
}
a.decreaseFont {
	height:45px;
	padding-top:14px;
}
.rspk a.increaseFont {
	height:26px;
	padding-top:5px;
	font-size:16px;
}
.rspk a.decreaseFont {
	height:26px;
	padding-top:14px;
	padding-top:8px;
}
.rspk a.increaseFont, .rspk a.decreaseFont {
	width:26px;
}
/* READ SPEAKER & ACCESSIBILITE DANS LE CAS DU 3 COLONNES =======*/
.jeunesse #increaseFont, .romanite #increaseFont, .culture #increaseFont, .demarches #increaseFont{
	margin-right:0px;
}
.partage_article {
	float:left;
}
/* BLOCSERVICES = BLOC CONTACT : EX. RUBRIQUE CADRE DE VIE > PAGE ESPACE VERTS ====*/
	.blocservices {
		border-bottom:none !important;
	}
	.blocservices  .title {
		color:#333;
		padding:20px 0px 30px 0px !important;
	 }
	.blocservices .label {
		text-transform:uppercase;
		color:#c51012;
		border-bottom:none !important;
	}
	 .blocservices .left, .blocservices .right {
		width:100%;
		padding-bottom:20px;
		border-bottom:1px solid #CCC;
	 }
	 .blocservices .left {
		margin-bottom:20px;
	 }
}